/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/********************
TYPOGRAPHY & COLOURS
********************/

h1 {
  color: #007B87;
  font-family: 'Dancing Script', cursive;
}

.bds-light-sea-green h3,
h3.bds-light-sea-green {
  color: #00A4A1;
}

ul, ol {
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .mobile-break {
      display: block;
  }
}


/********************
TOP BAR
********************/

.fl-page-bar {
  font-size: 16px;
}

.fl-page-bar-container {
    padding-bottom: 4px;
    padding-top: 4px;
}

.fl-page-bar i {
    color: #5ebeb9 !important;
    margin-right: 5px;
}

.fl-page-bar .bds-phone {
    margin-right: 30px;
}

@media screen and (max-width: 768px) {
  .fl-page-bar-text-1 {
    display: none !important;
  }
}

/********************
NAV SECTIONS
********************/

.menu a,
.fl-page-nav-wrap .navbar-nav li > a {
    color: #000;
    font-weight: 400;
}

.menu .fl-has-submenu .sub-menu a {
  color: #007B87;
}

.menu a:focus,
.menu a:hover,
.menu a:active,
.current-menu-item a,
.fl-page-nav-wrap .navbar-nav li > a:hover,
.fl-page-nav-wrap .navbar-nav li > a:focus,
.fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a,
.fl-page-nav-wrap .navbar-nav li.current-menu-parent > a,
.fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
  text-decoration: none;
  color: #007B87;
  font-weight: 600;
}

.fl-page-nav ul.sub-menu,
.menu .fl-has-submenu .sub-menu {
    background-color: #5ebeb9;
    border-top: 3px solid #5ebeb9;
    background-clip: padding-box;
    float: none;
    left: -99999px;
    list-style: none;
    padding: 10px 0;
    width: 240px;
    z-index: 1000;
    -moz-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    box-shadow: 0 1px 20px rgba(0,0,0,0.15);
}

.menu .fl-has-submenu .sub-menu a:hover,
.fl-page-nav ul.sub-menu li a:hover,
.menu .fl-has-submenu .sub-menu .current-menu-item a,
.fl-page-nav-wrap .navbar-nav ul.sub-menu li.current-menu-ancestor > a,
.fl-page-nav-wrap .navbar-nav ul.sub-menu li.current-menu-parent > a,
.fl-page-nav-wrap .navbar-nav ul.sub-menu li.current-menu-item > a {
  color: #ffffff;
  font-weight: 400;
}

/********************
HEADER SECTION
********************/

.fl-page-header-wrap {
  border-bottom: 1px solid #eeeeee;
}

/********************
HOME HEADER SECTION
********************/
@media screen and (min-width: 992px) {
  .home .fl-page-header {
    position: relative;
  }

  .home .fl-page-header-container {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    top: 80px;
  }

  .home .fl-page-nav-centered-inline-logo .fl-logo-centered-inline .fl-page-header-logo {
      background-image: url(https://bellissimodayspa.co.nz/wp-content/uploads/Belissimo-Day-Spa-Home-logo-242px-x-292px.png);
      min-width: 242px;
      min-height: 292px;
  }

  .home .fl-page-header-primary .fl-logo-img {
    visibility: hidden;
  }
}

/********************
MOBILE HEADER SECTION #5ebeb9
********************/
.bds-page-header-book {
  display: none;
}

@media (max-width: 767px) {
  .fl-page-header-logo .fl-logo-img {
    content: url(https://bellissimodayspa.co.nz/wp-content/uploads/Belissimo-Day-Spa-Mobile-Header-logo.png);
    margin-top: 20px;
  }
  .fl-page-header-container,
  .container {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
      top: 54px;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle * {
    color: #ffffff !important;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-header-logo {
    text-align: center;
    margin-right: 0;
    background-color: #007b87;
  }

  .bds-page-header-book {
    display: block;
    position: absolute;
    top: 50px;
    bottom: 30%;
    left: 5%;
    text-align: center;
    z-index: 10;
  }

  .bds-page-header-book a,
  .bds-page-header-book a:hover {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav {
    background-color: rgba(94,190,185,.90);
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li {
    border-bottom: 0;
  }
}

/********************
HOME SLIDER
********************/
.home-post-slider .fl-post-slider-content {
    display: none;
}

.home-post-slider .bx-wrapper .bx-controls-auto,
.home-post-slider .bx-wrapper .bx-pager {
    bottom: 30px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #e4f4f4;
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #5ebeb9;
}

/********************
HERO IMAGE
********************/
.bds-full-width-image-section .fl-photo-img,
.bds-full-width-image-section .fl-photo-content {
    width: 100%;
}

/********************
PAGE INTRO SECTION
********************/

.bds-intro-subtitle h2 {
  text-transform: uppercase;
}

.bds-intro-content {
    text-align: center;
}

/********************
CTA SECTION
********************/

.bds-cta-section {
	text-align: center;
}

.bds-cta-title {
    font-size: 25px;
    text-transform: uppercase;
}

.bds-cta-text {
	font-size: 16px;
}

.bds-cta-section .fl-button-text {
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
}

/********************
HOME TREATMENTS SECTION
********************/
.bds-home-treatments-grid .fl-photo-caption-below {
    padding-bottom: 20px;
    padding-top: 32px;
    text-transform: uppercase;
    font-size: 25px;
    text-overflow: unset;
    overflow: visible;
    white-space: normal;
    line-height: 1.2;
}

.bds-home-treatments-grid .col-link a:hover {
    text-decoration: none;
}

.bds-home-treatments-grid .fl-module-photo:hover {
    background-color: #5EBEB9;
    color: #ffffff;
    background-position: center 40px;
    background-repeat: no-repeat;
    max-height: 413px;
}

.bds-home-treatments-grid .fl-module-photo {
  max-height: 413px;
}

@media screen and (min-width: 992px) {
  .bds-home-treatments-grid .fl-module-photo:hover {
      background-position: center 100px;
  }
  .bds-home-treatments-grid .fl-photo-caption-below {
    font-size: 30px;
  }
}

.bds-home-treatments-grid .fl-module-photo:hover img {
    visibility: hidden;
}

.bds-home-treatments-grid .bds-facials-col .fl-module-photo:hover {
    background-image: url(https://www.bellissimodayspa.co.nz/wp-content/uploads/Bellissimo-Facials-125px-white-hover-1.png);
}

.bds-home-treatments-grid .bds-body-col .fl-module-photo:hover {
    background-image: url(https://www.bellissimodayspa.co.nz/wp-content/uploads/Bellissimo-Body-125px-white-hover-1.png);
}

.bds-home-treatments-grid .bds-hair-removal-col .fl-module-photo:hover {
    background-image: url(https://www.bellissimodayspa.co.nz/wp-content/uploads/Bellissimo-Hair-Removal-125px-white-hover-1.png);
}

.bds-home-treatments-grid .bds-eyes-col .fl-module-photo:hover {
    background-image: url(https://www.bellissimodayspa.co.nz/wp-content/uploads/Bellissimo-Eye-Enhancements-125px-white-hover-1.png);
}

.bds-home-treatments-grid .bds-nails-col .fl-module-photo:hover {
    background-image: url(https://www.bellissimodayspa.co.nz/wp-content/uploads/Bellissimo-Nail-Essentials-125px-white-hover-1.png);
}

.bds-home-treatments-grid .bds-ipl-col .fl-module-photo:hover {
    background-image: url(https://www.bellissimodayspa.co.nz/wp-content/uploads/Bellissimo-IPL-Skin-Rejuvenation-125px-white-hover-1.png);
}

/********************
GIFT VOUCHERS SECTION
********************/
.bds-buy-voucher-section .fl-photo-caption-below {
    text-transform: uppercase;
    font-size: 18px;
    text-align: left;
    padding: 10px 28px;
    color: #00A4A1;
}

.fl-button-text {
  text-transform: uppercase;
}

.gform_wrapper span.ginput_product_price_label,
.gform_wrapper span.ginput_product_price {
    display: none !important;
}

.gform_wrapper span.ginput_quantity_label {
    float: left;
    margin: 5px 10px 0px 0px !important;
}

.gform_wrapper .top_label .gift_voucher .gfield_label {
    margin-right: 25px;
    float: left !important;
	  padding-top: 6px;
    min-width: 160px;
}

.gform_wrapper .gift_voucher input.ginput_quantity {
    width: 8% !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
	color: #007b87;
    font-size: 16px;
    line-height: 18px;
    padding: 17px 34px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    width: 152px;
    background: #fff;
    border: 2px solid #007b87;
    background-color: #fff0;
	text-transform: uppercase;
}

.gform_wrapper span.ginput_total {
  color: #007b87;
}

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=number],
input[type=search],
input[type=url],
textarea {
  background-color: #F8FCFC;
}

li#field_1_29 {
    margin-top: -30px;
    margin-left: 20px !important;
}

label#label_1_29_0 {
    font-weight: 400 !important;
}

.gform_wrapper .gfield_required {
    color: #00a594 !important;
}

/* Confirmation Message */
.gform_confirmation_wrapper h3 {
	text-align: center;
}

.bds-order-confirmation-page {
    margin-top: 40px;
    margin-bottom: 40px;
}

.bds-order-confirmation-page h4 {
    font-weight: 700;
    color: #007B87;
    margin-bottom: 5px;
    margin-top: 15px;
}

.bds-thankyou-icons {
	text-align: center;
}

.bds-thankyou-icon i {
    line-height: 35px;
    width: 35px;
    height: 35px;
    background-color: #00a594;
    border-radius: 100%;
}

.bds-thankyou-icon i:before {
	color: #fff;
}


/********************
CONTACT INFO SECTION
********************/

.bds-contact-info-section .pp-infobox.layout-5 {
    border-radius: 50%;
    max-width: 257px;
    max-height: 257px;
    margin: 0 auto;
}

@media screen and (min-width: 769px) and (max-width: 992px) {
  .bds-contact-info-section .pp-infobox.layout-5 {
    max-width: 205px;
    max-height: 205px;
    padding: 50px 15px 60px;
  }
}

/********************
POWERPACK GRAVITY FORMS
********************/

.pp-gf-content .gform_wrapper ul li.gfield {
    list-style-type: none !important;
    margin-bottom: 17px;
}

.pp-gf-content .ginput_container_name span {
    margin-bottom: -3px !important;
}

/********************
POWERPACK TABS
********************/

.pp-tabs-horizontal.pp-tabs-style-2 .pp-tabs-labels .pp-tabs-label {
  padding-top: 8px;
  padding-bottom: 7px;
}

.pp-tabs-style-2 .pp-tabs-label.pp-tab-active .pp-tab-label-inner:after {
  bottom: -37px;
}

/********************
ACCORDION
********************/
i.fl-accordion-button-icon {
    padding: 9.5px 14.625px;
    opacity: 1;
    color: #fff;
    background-color: #00A4A1;
}

.fl-accordion-item {
    border: none !important;
  }

.fl-accordion-small .fl-accordion-button {
    padding: 0;
    border: 1px solid #e5e5e5;
}

.fl-accordion-small .fl-accordion-content {
    padding: 15px 30px 10px 60px;
}

.fl-accordion-button-label {
    vertical-align: middle;
    padding: 10px 15px;
    color: #00A4A1;
    font-weight: 600;
}

/********************
SINGLE POST
********************/

.single-post h6 {
    color: #007B87;
    font-weight: 600;
    font-size: 18px;
    margin-top: 20px;
}

.single-post h6:after {
    content: "::";
}

/********************
SIDEBAR
********************/

.fl-widget.widget_search input.fl-search-input.form-control {
    text-transform: uppercase;
    color: #007B87;
    background: #ffffff;
    border-radius: 50px;
    border: 2px solid #007B87;
    font-weight: 400;
    height: 50px;
    padding: 10px 25px;
}

h4.fl-widget-title {
    font-weight: 600;
}

/********************
TREATMENTS
********************/

.bds-treatments-section .pp-er-wrap {
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.485, #fff), color-stop(0.49, #D6D6D6), color-stop(0.495, #fff) );
    background-image: -o-linear-gradient(bottom, #FFFFFF 48.5%, #D6D6D6 49%, #FFFFFF 49.5%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 48.5%, #D6D6D6 49%, #FFFFFF 49.5%);
    background-image: -webkit-linear-gradient(bottom, #fff 48.5%, #D6D6D6 49%, #fff 49.5%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 48.5%, #D6D6D6 49%, #FFFFFF 49.5%);
    background-image: linear-gradient(to bottom, #fff 48.5%, #D6D6D6 49%,  #fff 49.5%);
}

.bds-treatments-section .pp-er .pp-er-title {
  display: inline;
  padding: 0 15px;
  background-color: #fff;
}

.bds-treatments h2 {
    color: #007B87;
    font-family: 'Dancing Script', cursive;
    font-size: 40px;
    margin-top: 0;
}

.bds-treatment:first-child .bds-treatments-no-heading {
    min-height: 66px;
}

.bds-treatments-subheading {
    color: #007B87;
    font-weight: 400;
    margin-bottom: 0;
}

.bds-treatment-name {
    font-weight: 700;
    color: #5EBEB9;
    margin-bottom: 0;
}

.bds-treatments-spacer {
    margin-bottom: 15px;
}

.bds-treatment-description strong {
    color: #5EBEB9;
}

.bds-treatments-price-info {
   color: #000;
   font-weight: 300;
}
